View Issue Details

IDProjectCategoryView StatusLast Update
0002309SUMoBugpublic2013-12-05 21:26
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.9.3 
Summary0002309: Scan after installation pops-up at every SUMo start until scan is done (expected : once only)
DescriptionScan after installation pops-up at every SUMo start until scan is done (expected : once only)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-11-16 09:51 Kyle_Katarn New Issue
2013-11-16 09:52 Kyle_Katarn Project HDDExpert => SUMo
2013-11-21 21:01 Kyle_Katarn Assigned To => Kyle_Katarn
2013-11-21 21:01 Kyle_Katarn Status new => acknowledged
2013-11-24 10:55 Kyle_Katarn Status acknowledged => assigned
2013-12-05 21:26 Kyle_Katarn Status assigned => resolved
2013-12-05 21:26 Kyle_Katarn Fixed in Version => 3.9.3
2013-12-05 21:26 Kyle_Katarn Resolution open => fixed